:host {
    .row {
        margin-bottom: 20px;
    }

    .mat-progress-spinner {
        margin-bottom: 20px;
        margin-left: auto;
        margin-right: auto;
    }

    .poster {
        background-color: #000;
        color: #fff;
        padding: 20px 0;
        margin-bottom: 20px;
        text-align: center;

        img {
            max-width: 100%;
            height: auto;
            max-height: 300px;
        }
    }

    p {
        margin-bottom: 5px;
    }

    .rating {
        &:not(:last-child) {
            padding-right: 10px;
            border-right: 1px solid;
        }
        &:not(:first-child) {
            padding-left: 10px;
        }
    }
}
